/* ------------------------------------------ */
/* RESETS, BASIC PAGE SETUP, BASIC TYPOGRAPHY */
/* ------------------------------------------ */
html { 
	overflow-y: scroll; 	
	font-size: 100%;	
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
}

body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
	outline: none;
}

body {
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}

th {
padding-right:4px;	

}

caption, th, td {
	text-align: left;
	font-weight: normal;
	
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img { border: none; }


/* END RESET */

/* ------------------------------------------ */
/* TOOLBOX CSS */
/* ------------------------------------------ */
.floatleft { float: left; }
.floatright { float: right; }
.leftmargin,.marginleft { margin-left:10px; }
.rightmargin,.marginright { margin-right:10px; }
.topmargin,.margintop { margin-top:10px; }
.bottommargin,.marginbottom { margin-bottom:10px; }
.nomargin{margin:0!important;}
.clear { clear: both; }
.center { text-align:center;}
.centerdiv { margin: 0 auto;}
.hide{display:none;}
.left {text-align:left!important;}
.right {text-align:right!important;}
.nodisplay { display: none; }
.alpha  { display: list-item; list-style: lower-alpha; }
/* END TOOLBOX */

/* ------------------------------------------ */
/* PAGE STRUCTURE */
/* ------------------------------------------ */

#wrapper {
	margin:0 auto;
	background-image:url(/images/drop_shadow.jpg);
	background-repeat:repeat-y;
	width:971px;
}

#page {
	padding:0 8px;
}

#header {
  background-image:url(/images/header.jpg);
  background-repeat:no-repeat;
  height:111px;
  margin-bottom:10px;
}

#logo {
  float:right;
  position:relative;
  right:18px;
  top:15px;
}

.printonly {display:none;}

#footer {
  margin-top:20px;
  background-image:url(/images/footer.jpg);
  height:51px;
  padding:14px 0 0 5px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  color: #003579;
  font-size:10px;
  clear:both;
}

#footernav{
margin-top:10px;
}


#footer a, a:visited, a:active {
	text-decoration: none;
	color: #00f; 
}


#sidenav {
	float:left;	
	width:160px;
	width:215px;
	margin: 0 25px 0 0px;
}

#content {
	width:740px;
	width:680px;
	float:left;
	min-height:500px;
	height:auto!important;
	height:500px;
}

#breadcrumb {
margin: 4px 0 0 10px;
clear:both;
}


/* END STRUCTURE */


/* ------------------------------------------ */
/* SIDE NAV */
/* ------------------------------------------ */
#sidenav {
	position:relative;
	z-index:2;
}

#sidenav ul
{
	list-style-position:outside;
	text-align: left;
	margin-left:7px;
	border-top:1px solid #ccc;
	margin-top:25px;
}

#sidenav ul li ul
{
	margin-left:0px;
	border:1px solid #4473AB;
	margin-top:0px;
}


#sidenav ul li ul li:last-child
{
	border-bottom:0px solid #ccc;
}


#sidenav ul li {
	margin: 0;
	padding:0;
	border-bottom:1px solid #ccc;
}

#sidenav ul li.noborder {
	border-bottom:0;
}

#sidenav ul li a{
	display:block;
	padding: 4px 0 4px 4px;
	color:#666;
	text-decoration:none;
}

#sidenav ul li a.category{
	font-weight:bold;	
}
	
#sidenav ul li a:hover{
	background-color:#b7c8d8;
	color: #000;
}

#sidenav ul li a.current{
	background-color:#4473AB;
	color:#fff;
}

#sidenav ul li ul li a.current{
	background-color:#b7c8d8;
	color:#000;
}



#sidenav ul li ul ul
{
	margin-left:0px;
	margin-top:0px;
	border:0;
	border-bottom:1px solid #b7c8d8;
}

#sidenav ul li ul ul li
{
	border:0;
	text-align:right;
}

#sidenav ul li ul ul li a
{
	padding-right: 5px;
}



#sidenav ul li ul ul li a.current{
	background-color:#fff;
	font-weight:bold;
}

#switch {
padding: 8px;
text-align:center;
}

/* END SIDE NAV */

/* ------------------------------------------ */
/* PAGE STYLES [ including table stuff for layout :( ]*/
/* ------------------------------------------ */
#col134{
display:none;
}

#column1 { 
	width:380px;
	padding-right:10px; 
		  }

td#column1{padding-left:0;}

div#column1,div#column2 
{ 
float:left;
}

		  
#column1max { 
	width:535px;
	padding-right:10px; 
		  }		  
		  
#column2 { 
	width:290px;

		  }
		  
.rowerpage{
	position:relative;
	left:-130px;
}

	  
.scenario {
	float:left;
	margin-top:10px;
}
.scenario .image {
	float:left;
	width:170px;
}
.scenario .text {
	float:left;
	width:560px;
	width:500px;
}	

td.blade {
	width:80px;
	text-align:center;
}

/* #greybox, #greybox .text used on indoor rower home page */

#greybox {
background-color:#C4C5C7;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
height:22px;
left:0px;
margin-top:0px;
padding:4px;
position:relative;
width:315px;
}

#greybox .text {
bottom:6px;
display:inline;
position:absolute;
right:4px;
}

#nav { 
	margin: 3px auto; 
	text-align: center;
}


#nav a { 
	margin: 0 5px; 
	padding: 3px 5px; 
	border: 1px solid #ccc; 
	background: #fff; 
	text-decoration: none 
}
#nav a.activeSlide { 
	background: #ccc 
}
#nav a:focus { 
	outline: none; 
}

#muscles{
	width:333px;
	height:168px;
	margin: 7px auto 0;
	cursor:pointer;
}

#muscles img {  
    padding: 2px;  
    border:  1px solid #ccc;  
    top:  0; 
    left: 0;
	display:none; 
} 

#muscles img:last-child  {  
display:block;
}
	  
/* END PAGE STYLES */

/* ------------------------------------------ */
/* HOMEPAGE 
/* ------------------------------------------ */

#slideshow{
	float:right;
	width:322px;
	height:222px;
	margin-top:7px;
	margin-left:15px;
}

#slideshow img {  
    padding: 10px;  
    border:  1px solid #ccc;  
    background-color: #eee;  
    width:  300px; 
    height: 200px; 
    top:  0; 
    left: 0;
	display:none; 
} 

#slideshow img:last-child  {  
display:block;
}

/* END HOMEPAGE */


/* ------------------------------------------ */
/* FONT STYLES */
/* ------------------------------------------ */

#breadcrumb {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	font-size:10px;
}

#content,p,td,li,h1,h2,h3,h4,h5,h6 { 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}
#content,p,td,li { 
	font-size:11px;
}

#content ol {
	list-style-type:decimal;
	padding: 3px 0 3px 30px;
}

#content ul {
	list-style-position: outside;
	list-style-type: square;
	padding: 3px 0 3px 30px;
}

#content li{ 
	padding:3px 5px;
}

h1 {
	border-bottom: 2px solid #4473AB;
	margin-bottom: 10px;
	font-size:22px;
	font-weight:normal;
}

h2 {
	border-bottom: 1px solid #4473AB;
	margin: 8px 0 10px 0;
	font-size:15px;
	font-weight:normal;
}

h3 {
	font-size:13px;
	padding-top: 5px;
	font-weight:normal;
}


h4  {
	margin: 5px 0;
	font-size: 11px;
}

p { 
/*margin:10px 0;*/
padding:5px 0;
}

.center {text-align:center;}

a,a:visited,a:active,a:link { 
color: #00F;
text-decoration:underline;
}

strong, .bold {
font-weight:bold;
}

.highlight {
font-weight:bold;
color: #003B78;
}

p.lined {
	border-bottom: 1px solid #cccccc;
}

/* END STYLES */

/* ------------------------------------------ */
/* PRICE BOX STYLES */
/* ------------------------------------------ */

.pricingbox {
font-family: verdana;
font-size: 11px;
padding: 3px;
width:280px;
position:relative;
top:0px;
left:0px;
line-height:20px;
text-align:left;
float:right;
background-color: #CADAE7;
font-weight:normal;
border: 1px solid #ccc;
margin:8px 0 8px 10px;
background-image: url(/images/top_gradient.png);
background-color: transparent;
background-repeat: repeat-x;
background-position: top left;
}

#priceboxoars {
margin:8px 0 8px 0px;

}


.pricingbox h2 {
	border-bottom: none;
	margin: 4px 0;
}

.rower{
float:left;
width:225px;
margin-right:9px
}

/* PRICE BOX */

/* ------------------------------------------ */
/* IMAGE STYLES */
/* ------------------------------------------ */
	.caption { margin-bottom: 3px;}
	.photobox{ border: 1px solid #c4c5c7; padding: 3px; margin-top: 3px; }
	.photoboxi{ display: inline; border: 1px solid #c4c5c7; padding: 3px; margin-top: 20px; }
/* END IMAGES */

/* ------------------------------------------ */
/* TABLE STYLES */
/* ------------------------------------------ */

td { padding:3px; }
th { padding:8px 3px; }

.lined th  {
	font-weight:bold;
}
.lined td{
	border-top: 0; 
	border-right: 0; 
	border-left: 0; 
	border-bottom: 1px solid #cccccc;
	padding: 3px;
}
table.lined {border: 0px; }

.boxed th {
	font-weight:bold;
	background-color:#f3f3f3;
	border-top: 0; 
	border-right: 0; 
	border-left: 1px solid #cccccc; 
	border-bottom: 1px solid #cccccc;
	text-align: center;
}
.boxed td {
	border-top: 0; 
	border-right: 0; 
	border-left: 1px solid #cccccc; 
	border-bottom: 1px solid #cccccc;
	padding: 3px;
}
table.boxed {
	border-bottom: 0; 
	border-left: 0; 
	border-right: 1px solid #cccccc; 
	border-top: 1px solid #cccccc;
	margin-top: 5px;
}
/* END TABLE STYLES */

/* ------------------------------------------ */
/* BUTTON STYLES */
/* ------------------------------------------ */

a.button {
    color: #FFFFFF;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    margin: 0 auto;
    padding: 4px;
    text-decoration: none;
    width: auto;
}
.ui-corner-all {
    border-radius: 6px 6px 6px 6px;
}
.ui-state-default {
    background-color: #4473AB;
    border: 1px solid #666666;
    color: #666666;
    font-weight: normal;
    outline: medium none;
    text-decoration: none;
}
a {
    outline: medium none;
}